<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
	<file source-language="en" target-language="de" datatype="plaintext" original="messages" date="2023-03-13T12:18:28Z" product-name="drk_jobboard">
		<header/>
		<body>
			<trans-unit id="nothing_found" resname="nothing_found"  approved="yes">
				<source>There is nothing in the list.</source>
				<target>Es gibt kein Ergebnis</target>
			</trans-unit>
			<trans-unit id="job_new" resname="job_new"  approved="yes">
				<source>New Job</source>
				<target>NEUES Stellenangebot</target>
			</trans-unit>
			<trans-unit id="job_new_description" resname="job_new_description"  approved="yes">
				<source>Here you can create a new job</source>
				<target>Hier können Sie Ihre Stellenangebote bearbeiten oder ein NEUES
                Stellenangebot anlegen. Klicken Sie auf das Bearbeitensymbol oder auf den Button NEUES Stellenangebot
                anlegen und Sie gelangen in die Maske der Stellenangebote.
            </target>
			</trans-unit>
			<trans-unit id="job_edit" resname="job_edit"  approved="yes">
				<source>Edit Job</source>
				<target>Bearbeiten</target>
			</trans-unit>
			<trans-unit id="job_list" resname="job_list"  approved="yes">
				<source>Listing of Jobs</source>
				<target>Stellenangebote</target>
			</trans-unit>
			<trans-unit id="job_show" resname="job_show"  approved="yes">
				<source>Show Jobs</source>
				<target>Ansehen</target>
			</trans-unit>
			<trans-unit id="job_pdf" resname="job_pdf"  approved="yes">
				<source>Download Job as File</source>
				<target>PDF herunterladen</target>
			</trans-unit>
			<trans-unit id="job_delete" resname="job_delete"  approved="yes">
				<source>Delete Job</source>
				<target>Löschen</target>
			</trans-unit>
			<trans-unit id="job_preview" resname="job_preview"  approved="yes">
				<source>Preview</source>
				<target>Vorschau</target>
			</trans-unit>
			<trans-unit id="mail_register" resname="mail_register"  approved="yes">
				<source>Register</source>
				<target>Registrieren</target>
			</trans-unit>
			<trans-unit id="mail_register_description" resname="mail_register_description"  approved="yes">
				<source>Fields with an Asterik are mandatory.</source>
				<target>Hier können Sie sich für die Stellenbörse registrieren. Bitte
                füllen Sie die Informationen für Ihr Benutzerkonto aus. Die Felder, die mit einem * markiert sind,
                müssen ausgefüllt werden.
            </target>
			</trans-unit>
			<trans-unit id="cancel" resname="cancel"  approved="yes">
				<source>Cancel</source>
				<target>Abbrechen</target>
			</trans-unit>
			<trans-unit id="back_to_search" resname="back_to_search"  approved="yes">
				<source>Back to Search</source>
				<target>Zurück zur Liste</target>
			</trans-unit>
			<trans-unit id="save" resname="save"  approved="yes">
				<source>Save</source>
				<target>Speichern</target>
			</trans-unit>
			<trans-unit id="flashmessage.job_created" resname="flashmessage.job_created"  approved="yes">
				<source>Your Job was created successfully!</source>
				<target>Ihre Stellenanzeige wurde erfolgreich erstellt.</target>
			</trans-unit>
			<trans-unit id="flashmessage.job_updated" resname="flashmessage.job_updated"  approved="yes">
				<source>Your Job was updated successfully</source>
				<target>Ihre Stellenanzeige wurde erfolgreich aktualisiert.</target>
			</trans-unit>
			<trans-unit id="flashmessage.job_removed" resname="flashmessage.job_removed"  approved="yes">
				<source>Your Job was removed.</source>
				<target>Ihre Stellenanzeige wurde gelöscht.</target>
			</trans-unit>
			<trans-unit id="flashmessage.user_created" resname="flashmessage.user_created"  approved="yes">
				<source>Your request for membership was successfully sent!</source>
				<target>Ihre Registrierungsanfrage wurde versendet.</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job" resname="tx_drkjobboard_domain_model_job"  approved="yes">
				<source>Job</source>
				<target>Stelle</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.crdate" resname="tx_drkjobboard_domain_model_job.crdate"  approved="yes">
				<source>Date</source>
				<target>Datum</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.title" resname="tx_drkjobboard_domain_model_job.title"  approved="yes">
				<source>Vacancy</source>
				<target>Stellentitel</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.employer" resname="tx_drkjobboard_domain_model_job.employer"  approved="yes">
				<source>Employer</source>
				<target>Arbeitgeber</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.vacancy" resname="tx_drkjobboard_domain_model_job.vacancy"  approved="yes">
				<source>We expect</source>
				<target>Stellenausschreibung</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.contact" resname="tx_drkjobboard_domain_model_job.contact"  approved="yes">
				<source>Contact</source>
				<target>Kontakt</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.contact_mail" resname="tx_drkjobboard_domain_model_job.contact_mail"  approved="yes">
				<source>Contact email</source>
				<target>Kontaktmail</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.owner" resname="tx_drkjobboard_domain_model_job.owner"  approved="yes">
				<source>Owner</source>
				<target>Besitzer</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.vacancy_type" resname="tx_drkjobboard_domain_model_job.vacancy_type"  approved="yes">
				<source>Type of vacancy</source>
				<target>Typ der Stelle</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.location" resname="tx_drkjobboard_domain_model_job.location"  approved="yes">
				<source>Location</source>
				<target>Ort</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.location_international" resname="tx_drkjobboard_domain_model_job.location_international"  approved="yes">
				<source>Location foreign countries</source>
				<target>Ort im Ausland</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.keywords" resname="tx_drkjobboard_domain_model_job.keywords"  approved="yes">
				<source>Keywords</source>
				<target>Schlüsselworte</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_vacancytype" resname="tx_drkjobboard_domain_model_vacancytype"  approved="yes">
				<source>Type of vacancy</source>
				<target>Typ der Stelle</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_vacancytype.title" resname="tx_drkjobboard_domain_model_vacancytype.title"  approved="yes">
				<source>Title</source>
				<target>Titel</target>
			</trans-unit>
			<trans-unit id="1245107351" resname="1245107351"  approved="yes">
				<source>Value does not match the validation rules.</source>
				<target>Wert erfüllt nicht die Vorgaben.</target>
			</trans-unit>
			<trans-unit id="1221560718" resname="1221560718"  approved="yes">
				<source>The given subject was empty</source>
				<target>Dieses Feld muss einen Wert enthalten!</target>
			</trans-unit>
			<trans-unit id="pagebrowser_backports_next" resname="pagebrowser_backports_next"  approved="yes">
				<source>next</source>
				<target>nächste</target>
			</trans-unit>
			<trans-unit id="pagebrowser_backports_prev" resname="pagebrowser_backports_prev"  approved="yes">
				<source>prev</source>
				<target>vorige</target>
			</trans-unit>
			<trans-unit id="what" resname="what"  approved="yes">
				<source>What</source>
				<target>Was</target>
			</trans-unit>
			<trans-unit id="where" resname="where"  approved="yes">
				<source>Where</source>
				<target>Wo</target>
			</trans-unit>
			<trans-unit id="radius" resname="radius"  approved="yes">
				<source>Search radius</source>
				<target>Umkreissuche</target>
			</trans-unit>
			<trans-unit id="search" resname="search"  approved="yes">
				<source>Search</source>
				<target>Suchen</target>
			</trans-unit>
			<trans-unit id="date" resname="date"  approved="yes">
				<source>Date</source>
				<target>Datum</target>
			</trans-unit>
			<trans-unit id="title" resname="title"  approved="yes">
				<source>Vacancy title</source>
				<target>Stellentitel</target>
			</trans-unit>
			<trans-unit id="location" resname="location"  approved="yes">
				<source>Location</source>
				<target>Ort</target>
			</trans-unit>
			<trans-unit id="employer" resname="employer"  approved="yes">
				<source>Employer</source>
				<target>Arbeitgeber</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.dates" resname="tx_drkjobboard_domain_model_job.dates"  approved="yes">
				<source/>
				<target>Datumsangaben</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.endtime" resname="tx_drkjobboard_domain_model_job.endtime"  approved="yes">
				<source/>
				<target>Löschdatum</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.starttime" resname="tx_drkjobboard_domain_model_job.starttime"  approved="yes">
				<source/>
				<target>Veroeffentlichen am</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.location_plz" resname="tx_drkjobboard_domain_model_job.location_plz"  approved="yes">
				<source/>
				<target>Dienstort Deutschland Lola (PLZ)</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.place_name" resname="tx_drkjobboard_domain_model_job.place_name"  approved="yes">
				<source/>
				<target>Ortsname (DE)</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.postal_code" resname="tx_drkjobboard_domain_model_job.postal_code"  approved="yes">
				<source/>
				<target>PLZ (DE)</target>
			</trans-unit>
			<trans-unit id="fieldname-job">
				<source>job</source>
				<target>Stelle</target>
			</trans-unit>
			<trans-unit id="fieldname-jobContact">
				<source>job contact</source>
				<target>Kontakt zur Stelle</target>
			</trans-unit>
			<trans-unit id="fieldname-anrede">
				<source>salutation</source>
				<target>Anrede</target>
			</trans-unit>
			<trans-unit id="fieldname-vorname">
				<source>first name</source>
				<target>Vorname</target>
			</trans-unit>
			<trans-unit id="fieldname-nachname">
				<source>last name</source>
				<target>Nachname</target>
			</trans-unit>
			<trans-unit id="fieldname-geburtstag">
				<source>date of birth</source>
				<target>Geburtstag</target>
			</trans-unit>
			<trans-unit id="fieldname-plz">
				<source>zip</source>
				<target>Plz</target>
			</trans-unit>
			<trans-unit id="fieldname-stadt">
				<source>city</source>
				<target>Stadt</target>
			</trans-unit>
			<trans-unit id="fieldname-anschrift">
				<source>Address</source>
				<target>Anschrift</target>
			</trans-unit>
			<trans-unit id="fieldname-telefon">
				<source>phone</source>
				<target>Telefon</target>
			</trans-unit>
			<trans-unit id="fieldname-mail">
				<source>mail</source>
				<target>Mail</target>
			</trans-unit>
			<trans-unit id="fieldname-ausbildung">
				<source>education</source>
				<target>Ausbildung</target>
			</trans-unit>
			<trans-unit id="fieldname-info">
				<source>info</source>
				<target>Info</target>
			</trans-unit>
			<trans-unit id="fieldname-upload1">
				<source>file 1</source>
				<target>Datei 1</target>
			</trans-unit>
			<trans-unit id="fieldname-upload2">
				<source>file 2</source>
				<target>Datei 2</target>
			</trans-unit>
			<trans-unit id="fieldname-upload3">
				<source>file 3</source>
				<target>Datei 3</target>
			</trans-unit>
		</body>
	</file>
</xliff>
